# Copyright (C) 2025 Themes Pixel
# This file is distributed under the GNU General Public License v3 or later.
msgid ""
msgstr ""
"Project-Id-Version: Pixel Hair Spa 1.3\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/theme/pixel-hair-spa\n"
"POT-Creation-Date: 2025-04-04T05:46:18+00:00\n"
"PO-Revision-Date: 2025-04-07 11:12+0200\n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: ru_RU\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && "
"n%10<=4 && (n%100<12 || n%100>14) ? 1 : 2);\n"
"X-Generator: Poedit 3.5\n"
"X-Domain: pixel-hair-spa\n"

#. Theme Name of the theme
#: style.css
#, fuzzy
msgid "Pixel Hair Spa"
msgstr "Pixel Hair Spa"

#. Theme URI of the theme
#: style.css
msgid "https://www.themepixels.net/products/free-salon-wordpress-theme/"
msgstr "https://www.themepixels.net/products/free-salon-wordpress-theme/"

#. Description of the theme
#: style.css
#, fuzzy
msgid ""
"The Pixel Hair Spa WordPress Theme is a stylish and feature-rich theme "
"designed for hair salons, hair stylists, and beauty professionals looking to "
"create a stunning online presence. Whether you run a luxury hair salon, a "
"unisex salon, or a barbershop, this theme provides an elegant and user-"
"friendly platform to showcase your services. With a sleek and modern design, "
"it highlights everything from haircuts, hair coloring, balayage, and ombre "
"hair to hair treatments like keratin treatment, scalp massage, and deep "
"conditioning. Perfect for professionals specializing in bridal hair, prom "
"hair, event hairstyling, or celebrity hairstyling, this theme allows you to "
"present your expertise beautifully. The Pixel Hair Spa WordPress Theme is "
"also ideal for salons offering organic hair care, sulfate-free shampoo, and "
"premium hair brands. It supports WooCommerce integration, making it easy to "
"sell salon-quality hair products, extensions, wigs, and hair tools online "
"while providing a seamless shopping experience. Built with performance and "
"aesthetics in mind, this theme is fully responsive and optimized for SEO, "
"ensuring your hair salon ranks well in search engines and attracts more "
"clients. The Pixel Hair Spa WordPress Theme features an easy-to-use "
"appointment booking system, allowing customers to schedule haircuts, scalp "
"treatments, or hair spa sessions effortlessly."
msgstr ""
"Pixel Hair Spa WordPress Theme - это стильная и многофункциональная тема, "
"разработанная для парикмахерских, стилистов и профессионалов в области "
"красоты, желающих создать потрясающее онлайн-представительство. Независимо "
"от того, являетесь ли вы владельцем роскошной парикмахерской, салона унисекс "
"или барбершопа, эта тема предоставляет элегантную и удобную платформу для "
"демонстрации ваших услуг. Благодаря элегантному и современному дизайну, "
"здесь можно найти все: от стрижек, окрашивания волос, балаяжа и омбре до "
"таких процедур для волос, как кератиновое лечение, массаж кожи головы и "
"глубокое кондиционирование. Эта тема идеально подходит для профессионалов, "
"специализирующихся на свадебных прическах, прическах для выпускных, "
"прическах для мероприятий или прическах для знаменитостей, и позволяет "
"красиво представить ваши знания и опыт. Pixel Hair Spa WordPress Theme также "
"идеально подходит для салонов, предлагающих органический уход за волосами, "
"бессульфатные шампуни и премиальные бренды для волос. Она поддерживает "
"интеграцию с WooCommerce, что позволяет легко продавать продукцию для волос "
"салонного качества, наращивание, парики и инструменты для волос онлайн, "
"обеспечивая при этом беспрепятственный процесс покупки. Созданная с учетом "
"производительности и эстетики, эта тема полностью отзывчива и оптимизирована "
"для SEO, что гарантирует, что ваша парикмахерская будет хорошо ранжироваться "
"в поисковых системах и привлечет больше клиентов. В теме Pixel Hair Spa "
"WordPress Theme реализована удобная система записи на прием, позволяющая "
"клиентам без труда записываться на стрижки, процедуры по уходу за кожей "
"головы или сеансы спа для волос."

#. Author of the theme
#: style.css
msgid "Themes Pixel"
msgstr ""

#. Author URI of the theme
#: style.css
#, fuzzy
msgid "https://www.themepixels.net/"
msgstr "https://www.themepixels.net/"

#: 404.php:15
msgid "404"
msgstr "404"

#: 404.php:16
msgid "Oops! that page can&rsquo;t be found."
msgstr "Упс! Эта страница не может быть найдена."

#: 404.php:17
msgid ""
"It appears that nothing was discovered here. Could you try a search or one "
"of the sites below?"
msgstr ""
"Похоже, что здесь ничего не было найдено. Не могли бы вы попробовать "
"воспользоваться поиском или одним из сайтов ниже?"

#: archive.php:42 index.php:50 search.php:31
msgid "Next"
msgstr "Следующий"

#: archive.php:42 index.php:50 search.php:31
msgid "Next page"
msgstr "Следующая страница"

#: archive.php:43 index.php:51 search.php:32
msgid "Prev"
msgstr "Назад"

#: archive.php:43 index.php:51 search.php:32
msgid "Previous page"
msgstr "Предыдущая страница"

#: archive.php:44 index.php:52 search.php:33
msgid "Page"
msgstr "Страница"

#. translators: 1: title.
#: comments.php:29
msgid "One thought on &ldquo;%1$s&rdquo;"
msgstr "Один комментарий о &ldquo;%1$s&rdquo;"

#. translators: 1: comment count number, 2: title.
#: comments.php:35
msgctxt "comments title"
msgid "%1$s thought on &ldquo;%2$s&rdquo;"
msgid_plural "%1$s thoughts on &ldquo;%2$s&rdquo;"
msgstr[0] "%1$s комментарий к &ldquo;%2$s&rdquo;"
msgstr[1] ""
msgstr[2] ""

#: comments.php:58
msgid "Comments are closed."
msgstr "Комментарии закрыты."

#. Template Name of the theme
msgid "Default Home Page"
msgstr "Главная по умолчанию"

#: functions.php:33
msgid "Primary"
msgstr "Основной"

#: functions.php:34
msgid "Footer"
msgstr "Футер"

#: functions.php:212
#, fuzzy
msgid "https://www.themepixels.net/products/hair-spa-wordpress-theme/"
msgstr "https://www.themepixels.net/products/hair-spa-wordpress-theme/"

#: functions.php:213
#, fuzzy
msgid "https://www.themepixels.net/demo-site/pixel-hair-spa/"
msgstr "https://www.themepixels.net/demo-site/pixel-hair-spa/"

#: functions.php:214
#, fuzzy
msgid "https://www.themepixels.net/docs/pixel-hair-spa-free/"
msgstr "https://www.themepixels.net/docs/pixel-hair-spa-free/"

#: functions.php:215
#, fuzzy
msgid "https://www.themepixels.net/products/wp-theme-bundle/"
msgstr "https://www.themepixels.net/products/wp-theme-bundle/"

#: functions.php:216
#, fuzzy
msgid "https://wordpress.org/support/theme/pixel-hair-spa"
msgstr "https://wordpress.org/support/theme/pixel-hair-spa"

#. translators: 1: Theme name
#: functions.php:235
msgid "Hello! Thank you for choosing our %1$s!"
msgstr "Здравствуйте! Спасибо, что выбрали наш %1$s!"

#: functions.php:242
msgid "Pixel Hair Spa Theme Information"
msgstr "Информация о теме Pixel Hair Spa"

#: header.php:23
msgid "Skip to content"
msgstr "Перейти к содержанию"

#: inc/customizer/customizer.php:22
msgid "Header Settings"
msgstr "Настройки заголовка"

#: inc/customizer/customizer.php:31
msgid "Frontpage Sections Settings"
msgstr "Настройки разделов первой страницы"

#: inc/customizer/customizer.php:40
#: themeinfo/pixel_hair_spa_themeinfo_page.php:329
msgid "Footer Settings"
msgstr "Настройки футера"

#: inc/customizer/customizer.php:52
msgid "Header Options"
msgstr "Параметры шапки"

#: inc/customizer/customizer.php:69
msgid "ON / OFF Topbar Section"
msgstr "ВКЛ / ВЫКЛ Секция верхней панели"

#: inc/customizer/customizer.php:87
msgid "Add Discount Text"
msgstr "Добавить текст о скидке"

#: inc/customizer/customizer.php:105
msgid "Add Phone Number"
msgstr "Добавьте номер Вашего телефона"

#: inc/customizer/customizer.php:123
msgid "Add Address"
msgstr "Добавить адрес"

#: inc/customizer/customizer.php:141
msgid "Add Button Link"
msgstr "Добавить кнопку Ссылка"

#: inc/customizer/customizer.php:154
msgid "Social Options"
msgstr "Параметры социальных сетей"

#: inc/customizer/customizer.php:169
msgid "Add Facebook Link"
msgstr "Добавить ссылку на Facebook"

#: inc/customizer/customizer.php:187
msgid "Add Twitter Link"
msgstr "Добавить ссылку на Twitter"

#: inc/customizer/customizer.php:205
msgid "Add Instagram Link"
msgstr "Добавить ссылку на Instagram"

#: inc/customizer/customizer.php:223
msgid "Add Youtube Link"
msgstr "Добавить ссылку на Youtube"

#: inc/customizer/customizer.php:241
msgid "Add Whatsapp Link"
msgstr "Добавить ссылку Whatsapp"

#: inc/customizer/customizer.php:254
msgid "Banner Options"
msgstr "Настройки банера"

#: inc/customizer/customizer.php:271
msgid "ON / OFF Banner Section"
msgstr "ВКЛ / ВЫКЛ Секция баннера"

#: inc/customizer/customizer.php:289
msgid "No of banner"
msgstr "Количество баннеров"

#: inc/customizer/customizer.php:313
msgid "Banner Heading 0"
msgstr "Заголовок баннера 0"

#: inc/customizer/customizer.php:331
msgid "Banner Content 0"
msgstr "Содержание баннера 0"

#: inc/customizer/customizer.php:349
msgid "Banner Button 0"
msgstr "Кнопка баннера 0"

#: inc/customizer/customizer.php:367
msgid "Banner Button Link 0"
msgstr "Ссылка на баннерную кнопку 0"

#: inc/customizer/customizer.php:387
msgid "Banner Image 0"
msgstr "Баннерное изображение 0"

#: inc/customizer/customizer.php:401
msgid "Services Options"
msgstr "Варианты услуг"

#: inc/customizer/customizer.php:418
msgid "ON / OFF Services Section"
msgstr "ВКЛ/ВЫКЛ Секция обслуживания"

#: inc/customizer/customizer.php:436
msgid "Services Heading"
msgstr "Заголовок раздела Услуги"

#: inc/customizer/customizer.php:454
msgid "Services Short Content"
msgstr "Услуги Краткое содержание"

#: inc/customizer/customizer.php:472
msgid "No of Services"
msgstr "Нет услуг"

#: inc/customizer/customizer.php:499
msgid "Services Member Image 0"
msgstr "Услуги Изображение члена 0"

#: inc/customizer/customizer.php:517
msgid "Services Member Name 0"
msgstr "Услуги Имя участника 0"

#: inc/customizer/customizer.php:535
msgid "Services Member Designation 0"
msgstr "Услуги Назначение члена 0"

#: inc/customizer/customizer.php:549
msgid "Footer Copyright Options"
msgstr "Авторское право в футере, опции"

#: inc/customizer/customizer.php:564
msgid "Edit Footer Copyright Text"
msgstr "Редактирование текста авторского права в нижнем колонтитуле"

#: inc/customizer/customizer.php:657
#: themeinfo/pixel_hair_spa_themeinfo_page.php:203
msgid "Buy Pixel Hair Spa Pro"
msgstr "Купить Pixel Hair Spa Pro"

#: inc/customizer/customizer.php:658
#: themeinfo/pixel_hair_spa_themeinfo_page.php:205
msgid "Buy Pro Theme"
msgstr "Купить тему Pro"

#: inc/customizer/customizer.php:664
#: themeinfo/pixel_hair_spa_themeinfo_page.php:215
msgid "Preview Pro Theme"
msgstr "Предварительный просмотр темы Pro"

#: inc/customizer/customizer.php:665
#: themeinfo/pixel_hair_spa_themeinfo_page.php:217
msgid "View Live Demo"
msgstr "Посмотреть живую демонстрацию"

#. translators: %s is the search query
#: inc/template-functions.php:44
msgid "Search Results for: %s"
msgstr "Результаты поиска для: %s"

#: inc/template-functions.php:48
msgid "Oops! That page can&#39;t be found."
msgstr "Ой! Эта страница не может быть найдена."

#: inc/template-functions.php:109
msgid "Left Sidebar"
msgstr "Левая боковая панель"

#: inc/template-functions.php:111 inc/template-functions.php:122
msgid "Add widgets here."
msgstr "Добавьте сюда виджеты."

#: inc/template-functions.php:120
msgid "Footer Sidebar"
msgstr "Боковая панель нижнего колонтитула"

#: inc/template-functions.php:174
msgctxt "yearly archives date format"
msgid "Y"
msgstr "Y"

#: inc/template-functions.php:176
msgctxt "monthly archives date format"
msgid "F Y"
msgstr "F Y"

#: inc/template-functions.php:178
msgctxt "daily archives date format"
msgid "F j, Y"
msgstr "F j, Y"

#: inc/template-functions.php:284
msgid "Full Size"
msgstr "Полный размер"

#: inc/template-functions.php:285
msgid "Large Size"
msgstr "Большой размер"

#: inc/template-functions.php:286
msgid "Medium Size"
msgstr "Средний размер"

#: inc/template-functions.php:287
msgid "Medium Large Size"
msgstr "Средний Большой размер"

#: inc/template-functions.php:288
msgid "Thumbnail Size"
msgstr "Размер миниатюры"

#: inc/template-functions.php:289
msgid "1536x1536 Size"
msgstr "размер 1536x1536"

#: inc/template-functions.php:290
msgid "2048x2048 Size"
msgstr "размер 2048x2048"

#: inc/template-functions.php:291
msgid "1920x550 Size"
msgstr "размер 1920x550"

#: inc/template-functions.php:292
msgid "1370x550 Size"
msgstr "размер 1370x550"

#: inc/template-functions.php:293
msgid "590x310 Size"
msgstr "размер 590x310"

#: inc/template-functions.php:294
msgid "420x380 Size"
msgstr "размер 420x380"

#: inc/template-functions.php:295
msgid "420x300 Size"
msgstr "420x300 Размер"

#: inc/template-functions.php:296
msgid "420x200 Size"
msgstr "420x200 Размер"

#: inc/template-functions.php:297
msgid "290x150 Size"
msgstr "290x150 Размер"

#: inc/template-functions.php:298
msgid "80x60 Size"
msgstr "размер 80x60"

#. translators: %s: post title
#: inc/template-tags.php:68
msgid "Comment<span class=\"screen-reader-text\"> on %s</span>"
msgstr "Комментарий<span class=\"screen-reader-text\"> на %s</span>"

#. translators: %s: post title
#: inc/template-tags.php:85
msgid "Leave a Comment<span class=\"screen-reader-text\"> on %s</span>"
msgstr "Оставить комментарий<span class=\"screen-reader-text\"> к %s</span>"

#. translators: used between list items, there is a space after the comma
#: inc/template-tags.php:101 inc/template-tags.php:115
msgid ", "
msgstr ", "

#: inc/template-tags.php:113
msgid "Tags"
msgstr "Теги"

#: inc/template-tags.php:151
msgid "Posted on"
msgstr "Опубликовано"

#. translators: %s: Name of current post
#: inc/template-tags.php:172
msgid "EDIT<span class=\"screen-reader-text\"> \"%s\"</span>"
msgstr "EDIT<span class=\"screen-reader-text\"> \"%s</span> \""

#: sidebar.php:16
msgid "Search"
msgstr "Поиск"

#: sidebar.php:21
msgid "Recent Posts"
msgstr "Последние записи"

#: sidebar.php:42
msgid "Recent Comments"
msgstr "Последние комментарии"

#: sidebar.php:60
msgid "Archives"
msgstr "Архивы"

#: sidebar.php:73
msgid "Categories"
msgstr "Категории"

#: template-parts/content-none.php:12
msgid "Nothing Found"
msgstr "Ничего не найдено"

#. translators: 1: link to WP admin new post page.
#: template-parts/content-none.php:22
msgid ""
"Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""
"Готовы опубликовать свой первый пост? <a href=\"%1$s\">Начните здесь</a>."

#: template-parts/content-none.php:35
msgid ""
"Sorry, but nothing matched your search terms. Please try again with some "
"different keywords."
msgstr ""
"Извините, но ничто не соответствовало вашим условиям поиска. Пожалуйста, "
"попытайтесь снова с другими ключевыми словами."

#: template-parts/content-none.php:42
msgid ""
"It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps "
"searching can help."
msgstr ""
"Кажется, мы не можем найти то, что вы ищете. Возможно, поиск может помочь."

#: template-parts/content-page.php:16 template-parts/content-single.php:21
msgid "Pages:"
msgstr "Страницы:"

#. translators: %s: Name of current post. Only visible to screen readers
#: template-parts/content-page.php:29
msgid "Edit <span class=\"screen-reader-text\">%s</span>"
msgstr "Редактировать <span class=\"screen-reader-text\">%s</span>"

#: template-parts/header/header-one.php:15
msgid "Call:"
msgstr "Тел.:"

#: template-parts/header/header-one.php:21
msgid "Address:"
msgstr "Адрес:"

#: template-parts/header/header-one.php:81
msgid "Menu"
msgstr "Меню"

#: template-parts/header/header-one.php:102
msgid "Enquiry"
msgstr "Заявка"

#. translators: 1: Theme author with link, 2: Copyright year, 3: Theme name with link
#: template-parts/site-info.php:20
msgid "Theme design by %1$s | Copyright @ %2$s %3$s"
msgstr "Тематический дизайн от %1$s | Copyright @ %2$s %3$s"

#. translators: 1: Theme Name.
#: themeinfo/pixel_hair_spa_themeinfo_page.php:47
#: themeinfo/pixel_hair_spa_themeinfo_page.php:48
msgid "%1$s Info"
msgstr "%1$s Информация"

#: themeinfo/pixel_hair_spa_themeinfo_page.php:58
msgid "Home"
msgstr "Главная"

#: themeinfo/pixel_hair_spa_themeinfo_page.php:59
msgid "Free VS Pro"
msgstr "Версия Pro"

#: themeinfo/pixel_hair_spa_themeinfo_page.php:60
#: themeinfo/pixel_hair_spa_themeinfo_page.php:560
msgid "FAQs"
msgstr "FAQs"

#: themeinfo/pixel_hair_spa_themeinfo_page.php:61
msgid "Free Theme Supports"
msgstr "Поддержка бесплатных тем"

#: themeinfo/pixel_hair_spa_themeinfo_page.php:62
msgid "Please Rate Us"
msgstr "Пожалуйста, оцените нас"

#. translators: 1: Theme Name.
#: themeinfo/pixel_hair_spa_themeinfo_page.php:73
msgid "%1$s - Version %2$s"
msgstr "%1$s - Версия %2$s"

#: themeinfo/pixel_hair_spa_themeinfo_page.php:80
msgid "Visit Sites :-"
msgstr "Посетите сайты :-"

#: themeinfo/pixel_hair_spa_themeinfo_page.php:83
msgid "View Website"
msgstr "Посмотреть сайт"

#: themeinfo/pixel_hair_spa_themeinfo_page.php:87
msgid "View Demo Site"
msgstr "Посмотреть демо-сайт"

#: themeinfo/pixel_hair_spa_themeinfo_page.php:91
msgid "Contact Support"
msgstr "Связаться с поддержкой"

#: themeinfo/pixel_hair_spa_themeinfo_page.php:95
#: themeinfo/pixel_hair_spa_themeinfo_page.php:209
msgid "Documentation"
msgstr "Документация"

#: themeinfo/pixel_hair_spa_themeinfo_page.php:169
msgid "Pixel Hair Spa Pro"
msgstr "Pixel Hair Spa Pro"

#: themeinfo/pixel_hair_spa_themeinfo_page.php:170
msgid "Get all of the features that are infinite!!!"
msgstr "Получите все безграничные возможности!!!"

#: themeinfo/pixel_hair_spa_themeinfo_page.php:171
msgid "Upgrade To Pro"
msgstr "Обновиться до версии Pro"

#: themeinfo/pixel_hair_spa_themeinfo_page.php:204
msgid ""
"To get limitless features and improvements, buy the Pixel Hair Spa Theme Pro "
"edition."
msgstr ""
"Чтобы получить безграничные возможности и улучшения, купите Pixel Hair Spa "
"Theme Pro edition."

#: themeinfo/pixel_hair_spa_themeinfo_page.php:210
msgid ""
"Do you need additional information? You may find detailed instructions on "
"how to use the Pixel Hair Spa Theme in our extensive documentation."
msgstr ""
"Вам нужна дополнительная информация? Вы можете найти подробные инструкции по "
"использованию темы Pixel Hair Spa в нашей обширной документации."

#: themeinfo/pixel_hair_spa_themeinfo_page.php:211
msgid "Go to Free Docs"
msgstr "Перейти в раздел \"Бесплатные документы"

#: themeinfo/pixel_hair_spa_themeinfo_page.php:216
msgid ""
"Explore our Pro Themes full potential! To see the stunning designs and high-"
"end functionality, click the Live Demo button."
msgstr ""
"Раскройте весь потенциал наших тем Pro! Чтобы увидеть потрясающий дизайн и "
"высококлассную функциональность, нажмите на кнопку Live Demo."

#: themeinfo/pixel_hair_spa_themeinfo_page.php:221
msgid "Get the Bundle"
msgstr "Получить пакет"

#: themeinfo/pixel_hair_spa_themeinfo_page.php:222
msgid ""
"Introducing the WP Theme Bundle by Theme Pixel, a comprehensive collection "
"of over 50 professionally designed WordPress themes tailored for various "
"niches and businesses."
msgstr ""
"Представляем вашему вниманию WP Theme Bundle от Theme Pixel - обширную "
"коллекцию из более чем 50 профессионально разработанных тем WordPress, "
"предназначенных для различных ниш и видов бизнеса."

#: themeinfo/pixel_hair_spa_themeinfo_page.php:223
msgid "Get Bundle"
msgstr "Получить пакет"

#: themeinfo/pixel_hair_spa_themeinfo_page.php:237
msgid "HOME"
msgstr "ГЛАВНАЯ"

#: themeinfo/pixel_hair_spa_themeinfo_page.php:240
msgid "Theme screenshot"
msgstr "Скриншот темы"

#: themeinfo/pixel_hair_spa_themeinfo_page.php:246
msgid "Quick Customizer Settings"
msgstr "Быстрые настройки персонализатора"

#: themeinfo/pixel_hair_spa_themeinfo_page.php:249
msgid "Go To Customizer"
msgstr "Перейти к настройке"

#: themeinfo/pixel_hair_spa_themeinfo_page.php:259
msgid "Site Identity"
msgstr "Идентификация сайта"

#: themeinfo/pixel_hair_spa_themeinfo_page.php:262
#: themeinfo/pixel_hair_spa_themeinfo_page.php:276
#: themeinfo/pixel_hair_spa_themeinfo_page.php:290
#: themeinfo/pixel_hair_spa_themeinfo_page.php:304
#: themeinfo/pixel_hair_spa_themeinfo_page.php:318
#: themeinfo/pixel_hair_spa_themeinfo_page.php:332
msgid "Customize"
msgstr "Настроить"

#: themeinfo/pixel_hair_spa_themeinfo_page.php:273
msgid "Color Settings"
msgstr "Настройки цвета"

#: themeinfo/pixel_hair_spa_themeinfo_page.php:287
msgid "Layout Settings"
msgstr "Настройки макета"

#: themeinfo/pixel_hair_spa_themeinfo_page.php:301
msgid "General Settings"
msgstr "Основные настройки"

#: themeinfo/pixel_hair_spa_themeinfo_page.php:315
msgid "Frontpage Settings"
msgstr "Настройки главной страницы"

#: themeinfo/pixel_hair_spa_themeinfo_page.php:345
msgid "FREE VS PRO"
msgstr "БЕСПЛАТНО VS ПРО"

#: themeinfo/pixel_hair_spa_themeinfo_page.php:350
msgid "Features"
msgstr "Функции"

#: themeinfo/pixel_hair_spa_themeinfo_page.php:351
msgid "Free theme"
msgstr "Свободная тема"

#: themeinfo/pixel_hair_spa_themeinfo_page.php:352
msgid "Pro Theme"
msgstr "Pro Theme"

#: themeinfo/pixel_hair_spa_themeinfo_page.php:358
msgid "Responsive Design"
msgstr "Адаптивный дизайн"

#: themeinfo/pixel_hair_spa_themeinfo_page.php:368
msgid "Site Logo upload"
msgstr "Загрузка логотипа сайта"

#: themeinfo/pixel_hair_spa_themeinfo_page.php:378
msgid "Footer Copyright text"
msgstr "Нижний колонтитул Авторский текст"

#: themeinfo/pixel_hair_spa_themeinfo_page.php:382
msgid "Remove the copyright text from the Footer."
msgstr "Удалите текст об авторских правах из нижнего колонтитула."

#: themeinfo/pixel_hair_spa_themeinfo_page.php:394
msgid "Easy Customization"
msgstr "Простая настройка"

#: themeinfo/pixel_hair_spa_themeinfo_page.php:404
msgid "Lightweight & Fast Loading"
msgstr "Легкий вес и быстрая загрузка"

#: themeinfo/pixel_hair_spa_themeinfo_page.php:414
msgid "Global Color"
msgstr "Глобальный Цвет"

#: themeinfo/pixel_hair_spa_themeinfo_page.php:424
msgid "Regular Bug Fixes"
msgstr "Регулярные исправления ошибок"

#: themeinfo/pixel_hair_spa_themeinfo_page.php:434
#: themeinfo/pixel_hair_spa_themeinfo_page.php:516
msgid "Premium Support"
msgstr "Премиум поддержка"

#: themeinfo/pixel_hair_spa_themeinfo_page.php:444
msgid "Theme Sections"
msgstr "Тематические разделы"

#: themeinfo/pixel_hair_spa_themeinfo_page.php:447
msgid "2 Sections"
msgstr "2 секции"

#: themeinfo/pixel_hair_spa_themeinfo_page.php:448
msgid "15+ Sections"
msgstr "15+ секций"

#: themeinfo/pixel_hair_spa_themeinfo_page.php:454
msgid "Custom colors"
msgstr "Пользовательские цвета"

#: themeinfo/pixel_hair_spa_themeinfo_page.php:458
msgid "Choose a color for links, buttons, icons and so on."
msgstr "Выберите цвет для ссылок, кнопок, иконок и так далее."

#: themeinfo/pixel_hair_spa_themeinfo_page.php:470
msgid "Google fonts"
msgstr "Google шрифты"

#: themeinfo/pixel_hair_spa_themeinfo_page.php:474
msgid ""
"You can choose and use over 600 different fonts, for the logo, the menu and "
"the titles."
msgstr ""
"Вы можете выбрать и использовать более 600 различных шрифтов для логотипа, "
"меню и заголовков."

#: themeinfo/pixel_hair_spa_themeinfo_page.php:486
msgid "Compatible with Popular Plugins"
msgstr "Совместимость с популярными плагинами"

#: themeinfo/pixel_hair_spa_themeinfo_page.php:496
msgid "Translation & WPML Ready"
msgstr "Готовность к переводу и WPML"

#: themeinfo/pixel_hair_spa_themeinfo_page.php:506
msgid "SEO Optimized"
msgstr "SEO оптимизация"

#: themeinfo/pixel_hair_spa_themeinfo_page.php:526
msgid "Extensive Customization"
msgstr "Широкие возможности настройки"

#: themeinfo/pixel_hair_spa_themeinfo_page.php:536
msgid "Custom Post Types"
msgstr "Произвольные типы публикаций"

#: themeinfo/pixel_hair_spa_themeinfo_page.php:546
msgid "High-Level Compatibility with Modern Browsers"
msgstr "Совместимость с современными браузерами на высоком уровне"

#: themeinfo/pixel_hair_spa_themeinfo_page.php:567
msgid "What is the difference between Free and Pro?"
msgstr "В чем разница между Free и Pro?"

#: themeinfo/pixel_hair_spa_themeinfo_page.php:573
msgid ""
"The themes are well-made in both their free and premium versions. But there "
"are a lot more features in the Pro edition."
msgstr ""
"Темы хорошо сделаны как в бесплатной, так и в премиум-версии. Но в версии "
"Pro гораздо больше возможностей."

#: themeinfo/pixel_hair_spa_themeinfo_page.php:576
msgid ""
"You may quickly alter the appearance and feel of your website with the Pro "
"version. You can alter your websites color and typeface with a few clicks. "
"With more customization choices, the premium version gives you greater "
"control over the theme. In addition, the theme offers more layout options "
"and sections than the free version."
msgstr ""
"С помощью версии Pro вы можете быстро изменить внешний вид и восприятие "
"вашего сайта. Вы можете изменить цвет и шрифт вашего сайта с помощью "
"нескольких щелчков мыши. Благодаря большему количеству вариантов настройки, "
"премиум-версия дает вам больше возможностей для управления темой. Кроме "
"того, тема предлагает больше вариантов макета и разделов, чем бесплатная "
"версия."

#: themeinfo/pixel_hair_spa_themeinfo_page.php:585
msgid "What are the advantages of upgrading to the Premium version?"
msgstr "Каковы преимущества перехода на версию Premium?"

#: themeinfo/pixel_hair_spa_themeinfo_page.php:591
msgid ""
"In addition to the additional features and regular upgrades, the Premium "
"version comes with premium support. Compared to the free assistance, you "
"will receive a much faster response if you encounter any theme problems."
msgstr ""
"Помимо дополнительных функций и регулярных обновлений, Premium-версия "
"включает в себя премиум-поддержку. По сравнению с бесплатной поддержкой, вы "
"получите гораздо более быстрый ответ, если у вас возникнут проблемы с темой."

#: themeinfo/pixel_hair_spa_themeinfo_page.php:600
msgid "Upgrading to the Pro version- will I lose my changes?"
msgstr "Обновление до версии Pro - потеряю ли я свои изменения?"

#: themeinfo/pixel_hair_spa_themeinfo_page.php:606
msgid ""
"Your posts, pages, media, categories, and other data will all be preserved "
"when you upgrade to the Pro theme."
msgstr ""
"Ваши посты, страницы, медиа, категории и другие данные будут сохранены при "
"переходе на тему Pro."

#: themeinfo/pixel_hair_spa_themeinfo_page.php:609
msgid ""
"You will need to configure the extra features via the customizer, though, "
"because the Pro edition has more features and options. It just takes a few "
"minutes to complete this easy process."
msgstr ""
"Однако вам придется настраивать дополнительные функции через кастомайзер, "
"поскольку редакция Pro имеет больше возможностей и опций. Этот несложный "
"процесс займет всего несколько минут."

#: themeinfo/pixel_hair_spa_themeinfo_page.php:612
msgid ""
"There is a lot of flexibility in the Pro version to accommodate future "
"updates. As a result, it differs slightly from the free theme yet is "
"incredibly versatile and user-friendly."
msgstr ""
"В Pro-версии есть много гибкости для будущих обновлений. В результате она "
"незначительно отличается от бесплатной темы, но при этом невероятно "
"универсальна и удобна."

#: themeinfo/pixel_hair_spa_themeinfo_page.php:621
msgid "How do I change the copyright text?"
msgstr "Как изменить текст авторского права?"

#: themeinfo/pixel_hair_spa_themeinfo_page.php:627
msgid ""
"You can change the copyright text going to Appearance > Customize > Footer "
"Option > And here you can find (Edit Footer Copyright Text)"
msgstr ""
"Вы можете изменить текст авторского права, перейдя в меню Внешний вид > "
"Настройки > Параметры нижнего колонтитула > И здесь вы можете найти "
"(Редактировать текст авторского права нижнего колонтитула)"

#: themeinfo/pixel_hair_spa_themeinfo_page.php:636
msgid "Why is my theme not working well?"
msgstr "Почему моя тема не работает?"

#: themeinfo/pixel_hair_spa_themeinfo_page.php:642
msgid ""
"It could be a plugin conflict if your customizer is not loading correctly or "
"if you are experiencing problems with the theme."
msgstr ""
"Это может быть конфликт плагинов, если ваш кастомайзер загружается "
"некорректно или если у вас возникли проблемы с темой."

#: themeinfo/pixel_hair_spa_themeinfo_page.php:645
msgid ""
"Deactivate every plugin first, with the exception of those the theme "
"suggests, to resolve the problem. After that, use \"Ctrl+Shift+R\" on "
"Windows to force a new page load. Once the problems have been resolved, "
"begin turning on each plugin individually, then refresh and verify your "
"website each time. This will assist you in identifying the problematic "
"plugin."
msgstr ""
"Для решения проблемы сначала деактивируйте все плагины, за исключением тех, "
"которые предлагает тема. После этого используйте \"Ctrl+Shift+R\" в Windows, "
"чтобы принудительно загрузить новую страницу. После того как проблемы будут "
"устранены, начните включать каждый плагин по отдельности, затем каждый раз "
"обновляйте и проверяйте свой сайт. Это поможет вам определить проблемный "
"плагин."

#: themeinfo/pixel_hair_spa_themeinfo_page.php:648
msgid "Please get in touch with us if this was not helpful."
msgstr "Пожалуйста, свяжитесь с нами, если это не помогло."

#: themeinfo/pixel_hair_spa_themeinfo_page.php:657
msgid "How can I solve my issues quickly and get faster support?"
msgstr ""
"Как я могу быстро решить свои проблемы и получить более быструю поддержку?"

#: themeinfo/pixel_hair_spa_themeinfo_page.php:663
msgid ""
"Please make sure you have updated the theme to the most recent version "
"before sending us a support ticket for any problems. The theme update may "
"have resolved the issue."
msgstr ""
"Пожалуйста, убедитесь, что вы обновили тему до последней версии, прежде чем "
"отправлять нам заявку в службу поддержки по поводу каких-либо проблем. "
"Возможно, обновление темы решило проблему."

#: themeinfo/pixel_hair_spa_themeinfo_page.php:666
msgid ""
"Please try to include as much information as you can in your support ticket "
"submission so that we can address your issue more quickly. We advise you to "
"email us one or more screenshots that clearly illustrate the problems and "
"include the URL of your website."
msgstr ""
"Пожалуйста, постарайтесь указать как можно больше информации в заявке в "
"службу поддержки, чтобы мы могли быстрее решить вашу проблему. Мы советуем "
"вам прислать нам по электронной почте один или несколько скриншотов, которые "
"наглядно демонстрируют проблемы, и указать URL вашего сайта."

#: themeinfo/pixel_hair_spa_themeinfo_page.php:669
msgid ""
"Please be patient with us as we may have a delayed response time during the "
"weekend."
msgstr ""
"Пожалуйста, будьте терпеливы с нами, так как в выходные дни мы можем "
"задерживаться с ответом."
